Bug 1753100 - spirv-tools-libs conflict with vulkan package
Summary: spirv-tools-libs conflict with vulkan package
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: spirv-tools
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Dave Airlie
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-18 06:19 UTC by Vasiliy Glazov
Modified: 2019-10-03 00:34 UTC (History)
2 users (show)

Fixed In Version: spirv-tools-2019.1-4.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-03 00:34:20 UTC
Type: Bug


Attachments (Terms of Use)

Description Vasiliy Glazov 2019-09-18 06:19:41 UTC
I am try upgrade CentOS to 7.7 and it failed:

Transaction check error:
  file /usr/lib64/libSPIRV-Tools-opt.so from install of vulkan-1.1.97.0-1.el7.x86_64 conflicts with file from package spirv-tools-libs-2019.1-1.el7.x86_64
  file /usr/lib64/libSPIRV-Tools.so from install of vulkan-1.1.97.0-1.el7.x86_64 conflicts with file from package spirv-tools-libs-2019.1-1.el7.x86_64

Please solve it.

Comment 1 Fedora Update System 2019-09-29 00:13:19 UTC
FEDORA-EPEL-2019-2c04a2ffb5 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-2c04a2ffb5

Comment 2 Fedora Update System 2019-09-29 00:13:21 UTC
FEDORA-EPEL-2019-2c04a2ffb5 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-2c04a2ffb5

Comment 3 Fedora Update System 2019-09-30 02:20:07 UTC
spirv-tools-2019.1-4.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-2c04a2ffb5

Comment 4 Fedora Update System 2019-10-03 00:34:20 UTC
spirv-tools-2019.1-4.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.